.dayrow {
	margin:0;
	padding:0;
	border-bottom:1px solid #999;
	overflow:hidden;
	position:relative;
}

.weekends {
	margin:0;
	padding:0;
	border-bottom:1px solid #999;
	overflow:hidden;
	background:#d9e8f0;
	position:relative;
}

.datearea {
	float:left;
	position:relative;
}

.dayname {
	color:#CCC;
	font-size:14px;
	line-height:14px;
	text-transform:uppercase;
	position:absolute;
	right:5px;
	top:5px;
	font-family:Arial, Helvetica, sans-serif;
}

.daynum {
	color:#999;
	font-size:30px;
	line-height:30px;
	position:absolute;
	right:5px;
	top:21px;
}

.datearea, .dayname, .daynum {
	width:45px;
	text-align:right;
	min-height:51px;
}

.eventsarea {
	float:left;
	padding:0 0 0 15px;
	border-left:1px solid #999;
	min-height:51px;
}

.eventsarea>.eventlink {
	font-family:Arial, Helvetica, sans-serif;
	color:#000;
	font-size:16px;
	line-height:16px;
	margin:5px 0 6px 0;
	padding:0;
}

#currentmonth, #datechooser {
	padding:0;
	margin:0;
}

#datechooser {
	position:absolute;
	right:0;
	top:0;	
}

#datechooser select {
	font-size:20px;
}

#gobutton {
	position:absolute;
	right:0;
	top:19px;
}

#instructions {
	clear:both;
}

#spacer {
	display:none;
}

@media only screen and (max-width: 479px) {
	#currentmonth, #instructions {
		display:none;
	}
	
	#spacer {
		height:40px;
		clear:both;
		display:block;
	}
	
	#datechooser {
		position:relative;
		margin-top:15px;
	}
}